/*widgetcss-minimenu*/
.row.widget-konz.site-menu {
	margin-top: 0rem;
	background-repeat: no-repeat;
}

/*.row.site-menu {
	min-width: 60rem !important;
	max-width: 60rem !important;
}*/

.row.site-menu > .large-12.columns {
	height: 9.1875rem;
	cursor: pointer;
}
.row.site-menu.main-menu > .large-12.columns {
	height: 8.1875rem;
	cursor: pointer;
}
.menu-bcamp{
margin-top:5rem; 
margin-bottom:0rem;  
font-size:0.8125rem;
}
.menu-bcamp:first-child{
margin-left:0.625rem;
}
.sub-menu  > ul.inline-list {
	right:0;
	top:0;
	margin-top: 0.625rem !important;
}

.sub-menu  > ul.inline-list > li {
	height: 3.5625rem;
	line-height: 3.5625rem;
	float: left !important;
	cursor: pointer;
	padding-left: 0.8125rem;
	padding-right: 0.8125rem;
	margin-left: 0px !important;
}
dd.menu-small-text-rtl{
font-family: 'open_sansextrabold'!important;
font-size:0.875rem!important;
}

.highlighted.menu-small-text-rtl,
.sub-menu > ul.inline-list > li.widget-konz.highlighted > a,
.sub-menu > ul.inline-list > li.widget-konz.highlighted > a:active,
.sub-menu > ul.inline-list > li.widget-konz.highlighted > a:focus,
.sub-menu > ul.inline-list > li.widget-konz.highlighted > a:visited,
.sub-menu > ul.inline-list > li.widget-konz.highlighted > a:hover{
	color:#ffffff!important;
	font-size:1rem!important;
	font-family: 'open_sansextrabold'!important;
}
/*.site-menu  > ul.inline-list > li:first-child{
height:3.4375rem!important;
line-height:3.4375rem!important;
background-color:#d94e39;
}

.site-menu  > ul.inline-list > li:first-child {
	padding-left: 1.5rem !important;
}

.site-menu  > ul.inline-list > li:last-child {
	padding-right: 1.5rem !important;
}

/*
.site-menu  > ul.inline-list > li:first-child {
	height: 2.5rem !important;
	line-height: 2.5rem !important;
	margin-top: 0.78125rem !important;
	background-color: rgba( 208, 43, 45,1 );
	padding-left:0.6875rem!important;
	padding-right:0.6875rem;
	margin-left:0px!important;
	color:#ffffff;
}
*/
/*.site-menu > ul.inline-list > li:last-child {
	padding-right: 1.375rem !important;
}
*/
.sub-menu > ul.inline-list > li.widget-konz > a,
.sub-menu > ul.inline-list > li.widget-konz > a:hover,
.sub-menu > ul.inline-list > li.widget-konz > a:visited,
.sub-menu > ul.inline-list > li.widget-konz > a:active{
	text-decoration: none;
	font-size: 0.875rem;
	font-family: 'open_sansextrabold';
}
a.rtl-now, a.rtl-now:hover, a.rtl-now:active, a.rtl-now:visited{
	text-decoration: none;
	color: #ffffff;
	font-size: 0.8rem;
	font-weight: bold;
}	
.rtl-menu-first{
height:55px;
margin-top:5px;
background-color:red;
}
@media only screen and ( max-width:1030px ) {
	.row.widget-konz.site-menu {
		
	}
}

/* program slider */
.prog-slider-cont {
	top: 3.1875rem;
	left: auto;
	right:auto;
	width:100%;
	max-width:60rem;
	min-width:60rem;
}

.program-slider-konz {
	z-index: 100;
	position: relative;
	background-color: rgba( 250, 250, 250, 1 );
}

.program-slider-konz-lane {
	height: 0.3rem;
}

.program-slider-arrow {
	z-index: 99;
	position: absolute;
	height: 3rem;
	width: 2.5rem;
	top: 40.5%;
	background-color: blue;
	opacity: 0.3;
	right: 0rem;
}

.program-slider-arrow:first-child {
	left: 0;
}
.program-slider-arrow:hover {
	opacity: 0.8;
}
/*found */
.tabs dd.active-rtl a, .tabs .tab-title.active-rtl a {
      background: white;
      color: #222222; }
.tabs-content > .content.active-rtl {
      display: block;
      float: none; }
.large-8.right.no-padding-class-right > .sub-nav{
  margin-top:0rem!important;
}
.sub-nav > a > dd{
height:3.5625rem;
line-height:3.5625rem;
}
.sub-nav dd.active-rtl a,
    .sub-nav li.active-rtl a {
      border-radius: 3px;
      /*font-weight: normal; gencs*/
      background: #008cba;
      padding: 0.1875rem 1rem;
      cursor: default;
      color: white; }
      .sub-nav dt.active-rtl a:hover,
      .sub-nav dd.active-rtl a:hover,
      .sub-nav li.active-rtl a:hover {
        background: #0078a0; }
.sub-nav dd a{
padding:0rem!important;
}
.resp-drop-down-rtl{
	background-color:#dadada;  
	width:100%; 
	 }
	.dr-main-menu, .dr-sub-menu{
		padding-bottom:0.125rem;
	}
.active-menu-rtl{
background-color:#dadada;
color:#333333!important;
}
.resp-menupoint-rtl{
list-style-type:none;
}
.resp-menu-line{
background-color:rgba( 208, 43, 45, 1); 
height:0.25rem;
}
.highlighted{
height: 3.0625rem!important;
width:7.0625rem!important;
line-height: 3.0675rem!important;
background-image: url( http://cdn.rtl.hu/site/most5.png )!important;
background-color:rgba(41,41,41,1)!important;
background-repeat:no-repeat!important;
margin-top: 0.245rem!important;
margin-left: 0px!important;
color: #ffffff!important;
background-size: 96px;
background-position: 40% 500%;
}
.highlighted:hover,
.highlighted:active,
.highlighted:focus,
.highlighted:visited{
color: #ffffff!important;
}

/* weather */
.weather-cont{
	 height:3.125rem; 
	 width:7rem; 
	 margin-right:0.5rem;
	 color:#333333;
}
.weather-current{
	font-size:1.5rem;
	height:2rem; 
	width:2rem; 
	line-height:2rem;
	margin-top:0.5rem;
	margin-right:0.5rem;
}
.weather-min, .weather-max{
	font-size:0.5rem; 
	height:1rem; 
	width:1rem;
}
.weather-min{
margin-top:0.75rem;
}
.the-now{
	width:100%!important;
	height:100%!important;
}
.menu-active{
	height: 0.1875rem; 
	border: none!important;
	margin-top:-1rem;
}








